<?xml version="1.0" encoding="UTF-8"?>
<template>
    <value>lasso.entrouvert.org</value>
    <label>Lasso</label>
    <label xml:lang="de">Lasso</label>
    <label xml:lang="es">Lasso</label>
    <label xml:lang="fi">Lasso</label>
    <label xml:lang="fr">Lasso</label>
    <label xml:lang="sv">Lasso</label>
</template>
